Curewell Therapies-Android - Bug #2727

Patient & Doctor - not able to open attached document after download it

06/20/2022 04:06 PM - priyanka Sharma

Status: Closed Start date: 06/20/2022
Priority: High Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

After downloading it shows incorrupt file while i have uplaodded image file

History

#1 - 07/14/2022 04:58 PM - shefali srivastav

- Status changed from New to Resolved

#2 - 07/20/2022 06:20 PM - priyanka Sharma

- Status changed from Resolved to Closed
